/* ############## .be header ############### */
/* http://webguide.belgium.be/fr/documentatie/bandeau-d039ent%C3%AAte-f%C3%A9d%C3%A9ral-20/mise-en-%C5%93uvre */

/* clearfix hack */
#blgm_belgiumHeader:after {content:"."; display: block; height:0; clear:both; visibility:hidden;}
#blgm_belgiumHeader {display: inline-block;}
/* Hides from IE-mac \*/
*html #blgm_belgiumHeader {height:1%;}
#blgm_belgiumHeader {display:block;}
/* End hide from IE-mac */

/* header */
#blgm_belgiumHeader {padding: 0 0.5em 0.25em 0; border-bottom : 1px solid #cccccc; background:#ffffff;}
#blgm_belgiumHeader.blgm_stretch {padding-left:0;}
#blgm_belgiumHeader div.blgm_wrapper {background:transparent url("http://style.belgium.be/2.0/img/blgm_line.gif") bottom right repeat-x; position:relative; padding:0 32px 4px 0; zoom:1;}
* html #blgm_belgiumHeader div.blgm_wrapper {overflow : visible;}
/* language switch */
#federalheader-outer {background-color: #ffffff;}
#blgm_belgiumHeader #block-one_i18n-0 h2.block-title {display: none;}
#blgm_belgiumHeader .clear-block { display:inline; }
#blgm_belgiumHeader .clear-block:after { clear: none; content: ''; display:inline; }
#blgm_belgiumHeader ul.language-switcher {margin:0.5em 0.5em 0em 0.5em; float:left; display:inline; padding : 0;}
#blgm_belgiumHeader.blgm_stretch ul.language-switcher {margin-left : 0em;}
#blgm_belgiumHeader ul.language-switcher li {line-height:1em; margin-right:0.25em; text-align:center; float:left; display:inline; padding : 0;}
#blgm_belgiumHeader ul.language-switcher li a {padding:0.1em; width : 1.5em; display:block; text-decoration : none; border:1px solid #999999; background-color:#cccccc; color:#666666; font-size : 0.95em; font-weight:300; font-family:arial,verdana,sans-serif;}
#blgm_belgiumHeader ul.language-switcher li.active a {border:1px solid #333333; background-color:#666666; color:#ffffff;}
#blgm_belgiumHeader ul.language-switcher li a {text-decoration : none;}
#blgm_belgiumHeader ul.language-switcher li a:hover  {border:1px solid #333333; background-color:#666666; color:#ffffff; text-decoration : none;}



/* .be link and logo */
#blgm_beLink {color : #333333; margin-left:10em; padding:0.9em 1em 0.5em 0em; font-size:0.95em;  font-family:arial,verdana,sans-serif; text-align:right;}
#blgm_beLink a {color : #333333; text-decoration : underline; font-weight : 300; font-family:arial,verdana,sans-serif;border : none;}
#blgm_beLink a:hover {color : #000000; text-decoration : underline; font-weight : 300; font-family:arial,verdana,sans-serif;border : none;}
#blgm_beLogo {position: absolute; width : 32px; bottom : 0em; right : 0px;}
* html #blgm_beLogo {bottom : -0.05em;}
#blgm_beLogo a, #blgm_beLogo a:hover, #blgm_beLogo:visited {border : none;}